/*
 * Copyright 2016 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include <studio/module.hpp>

namespace studio {

ox::Vector<Command> Module::commands() const {
	return {};
}

ox::Vector<EditorMaker> Module::editors(Context&) const {
	return {};
}

ox::Vector<ox::UPtr<ItemMaker>> Module::itemMakers(Context&) const {
	return {};
}

ox::Vector<ox::UPtr<ItemTemplate>> Module::itemTemplates(Context&) const {
	return {};
}

}
